Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr (premières livraisons mi-mai)

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

M.A.J. en cours du forum possibilité de bug, nous faisons le maximum pour les résoudre au plus vite

#1 Le 06/07/2006, à 19:08

tony143

probleme install php5-snmp

Quelqu'un a une idée ?

Je ne dois pas avoir les bons depots.

Les paquets suivants contiennent des dépendances non satisfaites :
  php5-snmp: Dépend: libsnmp5 (>= 5.1) mais il n'est pas installable
E: Paquets défectueux


When you are unsure, ask for help. Nobody knows everything, and nobody is expected to be perfect in the Ubuntu community.

Hors ligne

#2 Le 06/07/2006, à 21:58

mr_pouit

Re : probleme install php5-snmp

Tu as activé les dépôts Universe ?

http://doc.ubuntu-fr.org/applications/apt/depots#depots_universe_et_multiverse


N'hésitez pas à venir sur #ubuntu-fr-devel et #u-classroom (FreeNode) !
Ma page perso -- Mon blog

Hors ligne

#3 Le 07/07/2006, à 00:07

tony143

Re : probleme install php5-snmp

deb http://fr.archive.ubuntu.com/ubuntu breezy main restricted universe multiverse

[Activé]

Dernière modification par tony143 (Le 07/07/2006, à 00:07)


When you are unsure, ask for help. Nobody knows everything, and nobody is expected to be perfect in the Ubuntu community.

Hors ligne